Source: raku-log
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-raku
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-log
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-log.git
Homepage: https://git.tyil.nl/raku/Log
Rules-Requires-Root: no

Package: raku-log
Architecture: any
Depends: ${misc:Depends},
         ${raku:Depends}
Description: interface for logging mechanisms
 An interface for logging mechanisms in the Raku programming language to
 adhere to. RFC5424 has been used as a reference point to decide which
 levels to support, and what naming conventions to use.
